package org.wcs.constant.enums.business;

import lombok.Getter;

/**
 * SSE事件类型枚举
 */
@Getter
public enum SseEventTypeEnum {

    RUNNING_INFO("RUNNING_INFO", "运行记录"),
    SYSTEM_INFO("SYSTEM_INFO", "系统信息");

    private final String code;
    private final String desc;

    SseEventTypeEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }


}
